make-dbeaver-configuration(1)

NAME
make-dbeaver-configuration - Make DBeaver Configuration from HiPerConTracer Database Configuration Files

SYNOPSIS
make-dbeaver-configuration database_configuration_file ... [- -join]

DESCRIPTION
make-dbeaver-configuration takes HiPerConTracer configuration files and merges them into the DBeaver configuration file.

###### Arguments ########################################################

ARGUMENTS
The following argument may be provided:

- -join
    Join with existing DBeaver configuration. The existing configuration is searched in the following directories:

    ~/.local/share/DBeaverData/workspace6/General/.dbeaver

    ~/snap/dbeaver-ce/current/.local/share/DBeaverData/workspace6/General/.dbeaver

EXAMPLES

make-dbeaver-configuration hipercontracer-database.conf

make-dbeaver-configuration ~/test4hpct-*-*.conf --join

make-dbeaver-configuration hipercontracer-database.conf --join

make-dbeaver-configuration project1-database.conf project2-database.conf project3-database.conf --join

AUTHORS
Thomas Dreibholz
https://www.nntb.no/~dreibh/hipercontracer
mailto://dreibh@simula.no